package exceptions;

public class SportSelectionException extends RuntimeException {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public SportSelectionException(String message) {
		super(message);
	}

}
